<nav class="navbar navbar-inverse navbar-fluid navbar-fixed-top">
    <div class = "container" ng-controller = "loginController">
       <div class="container-fluid">
            <div class="navbar-header">
                  <a class="navbar-brand" href="#/admin/restaurants">ISAProject</a>
            </div>
            <ul class="nav navbar-nav">
                <li><a href="#/admin/restaurants">Restorani</a></li>
                <li><a href="#/admin/managers">Menadžeri</a></li>  
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li><a><span class="glyphicon glyphicon-user"></span> {{getLoggedUser()}}</a></li>
                <li><a ng-click = "logout()"><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>
            </ul>
        </div>
     </div>
</nav>
 